Skip to main content
`Ctrl`+`K`

# NEPRIIGetConstCorrectionTol

Returns the constant tolerance flag.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRIIGetConstCorrectionTol(NEP nep,PetscBool *cct)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- cct - the value of the constant tolerance flag

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPRII`, `NEPRIISetConstCorrectionTol()`

## Level

intermediate

## Location

src/nep/impls/rii/rii.c

## Implementations

NEPRIIGetConstCorrectionTol_RII() in src/nep/impls/rii/rii.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages